body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #3A4771;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
}


.hidden { display: none; }
.unhidden { display: block; }

table.white {
    border: 0px solid #C1C2BD;
    border-radius: 10px;
	box-shadow: 2px 2px 2px #D6D6D6;
	background-color: #FFFFFF;
}
table.beige {
    border: 0px solid #C1C2BD;
    border-radius: 10px;
	box-shadow: 2px 2px 2px #D6D6D6;
	background-color:#f2f2f2;
}

.rowcell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
  color: #244993;
}

.current {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
  color: #CC3333;
}


td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #4B4B4B;
	font-weight: normal;
}

a {
	color: #37473F;
	text-decoration: inherit;
	font-weight: inherit;
}

a:hover {
	text-decoration: underline;
	color: #336600;
}

h1 {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #660000;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
	background-color: #273440;
	color: #E6F9FC;
	padding-left: 50px;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
  color: #244993;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006666;
	font-weight: bold;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	color: #273440;
	background-color: #FFFFFF;
}

.footerbgrnd {
	background-image: url(../images/footer.jpg);
	background-position: center;
	background-repeat: no-repeat;
	}

.bodySmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #000066;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
  color: #660000;
}
